Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-desktop
Navigation:
Lists: gentoo-desktop: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-desktop@g.o
From: Tiago Marques <tiagomnm@...>
Subject: [kde-sunset] knetworkmanager and dbus-qt3-old
Date: Mon, 28 Feb 2011 20:48:01 +0000
Hi everyone,<div><br></div><div>Just wanted to check something out before submitting a bug report. This is kde-misc/knetworkmanager/knetworkmanager-0.7_pre1168552.ebuild:</div><div><br></div><div><meta http-equiv="content-type" content="text/html; charset=utf-8">--------------------------------------------------------------------------------</div>

<meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><div>

<br></div><div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace">...</font></div><div><div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace">DEPEND=&quot;net-misc/networkmanager</font></div>

<div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace">    =kde-base/kdelibs-3.5*</font></div><div><b><font class="Apple-style-span" face="&#39;courier new&#39;, monospace">    &gt;=dev-libs/dbus-qt3-old-0.9</font></b></div>

</div><div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace">....</font></div><div><br></div><div><meta http-equiv="content-type" content="text/html; charset=utf-8">--------------------------------------------------------------------------------</div>

<meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><div>

<br></div><div>But, dbus-qt3-old-0.9 doesn&#39;t get pulled in when I try to merge the package:</div><div><br></div><div><meta http-equiv="content-type" content="text/html; charset=utf-8">----------------------------------------------------------------------------------------------------------------------------------------------------------------</div>

<meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><div>

<br></div><div><div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace">sudo ACCEPT_KEYWORDS=~amd64 emerge =knetworkmanager-0.7* -pv</font></div><div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace"><br>

</font></div><div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace">These are the packages that would be merged, in order:</font></div><div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace"><br>

</font></div><div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace">Calculating dependencies - * Digest verification failed:</font></div><div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace"> * /usr/local/portage/layman/kde-sunset/app-office/koffice-data/koffice-data-1.6.3_p20090204.ebuild</font></div>

<div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace"> * Reason: Filesize does not match recorded size</font></div><div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace"> * Got: 649</font></div>

<div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace"> * Expected: 583</font></div><div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace"> \ * Digest verification failed:</font></div>

<div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace"> * /usr/local/portage/layman/kde-sunset/app-office/koffice-libs/koffice-libs-1.6.3_p20090204.ebuild</font></div><div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace"> * Reason: Filesize does not match recorded size</font></div>

<div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace"> * Got: 1699</font></div><div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace"> * Expected: 1633</font></div><div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace">... done!</font></div>

<div><font class="Apple-style-span" face="&#39;courier new&#39;, monospace">[ebuild  N    ] kde-misc/knetworkmanager-0.7_pre1168552  USE=&quot;-arts -cisco -debug -dialup -openvpn -pptp -xinerama&quot; 0 kB [1]</font></div>

</div><div><br></div><div><meta http-equiv="content-type" content="text/html; charset=utf-8">----------------------------------------------------------------------------------------------------------------------------------------------------------------</div>

<div><br></div><div>I have added ~amd64 to the knetworkmanager ebuild and the 0.9 dbus-qt3 ebuild and generated new manifests. It doesn&#39;t pull it. Portage is the latest stable: 2.1.9.25</div><div><br></div><div>Ideas?</div>

<div><br></div><div>Best regards,</div><div>Tiago</div><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8"><meta http-equiv="content-type" content="text/html; charset=utf-8">
Replies:
Re: [kde-sunset] knetworkmanager and dbus-qt3-old
-- Dale
Navigation:
Lists: gentoo-desktop: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
kde-sunset problems
Next by thread:
Re: [kde-sunset] knetworkmanager and dbus-qt3-old
Previous by date:
kde-sunset problems
Next by date:
Re: [kde-sunset] knetworkmanager and dbus-qt3-old


Updated Jun 28, 2012

Summary: Archive of the gentoo-desktop mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.